PROTEIN-NEIGHBORS(1)

NAME
protein-neighbors - find similar protein accessions, via BLAST (DEPRECATED)

SYNOPSIS
protein-neighbors

DESCRIPTION
Note: Neither protein-neighbors nor the underlying eblast script will appear in future releases of NCBI Entrez Direct. protein-neighbors reads one or more protein accessions from standard input and performs an online search for similar sequences in NCBI's nr database, yielding another accession list on standard output.

SEE ALSO
eblast(1), edirect(1), elink(1).